<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Links</title>
	</head>

	<body>

		<h3 align="center">You are at the activity/index page.</h3>

		<img src="./images/earphones.jpg">

		<ol type="a">
			<li>
				<a href="./index.html" target="_blank">index.html</a>
			</li>

			<li>
				<a href="./music/index.html">music/index.html</a>
			</li>

			<li>
				<a href="./music/listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./music/reviews.html">music/reviews.html</a>
			</li>

		</ol>

	</body>
</html>
